Template:Request edit button/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>MusikBot II at 18:00, 12 February 2025 (Changed protection settings for "Template:Request edit button/styles.css": High-risk template or module: 8841 transclusions (more info) ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
#request_edit_inputbox .commentboxInput,#request_edit_inputbox br{display:none}